#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-IPm5m689nifFdBnjFEpB1E
key:                  postgrest-10.0.0-IPm5m689nifFdBnjFEpB1E
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  e2732fd417ea4ae26db9cced9e0b3284
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-IPm5m689nifFdBnjFEpB1E
depends:
    HTTP-4000.4.1-8ywV7MugwLn2Prxfrrueei
    Ranged-sets-0.4.0-D7o8STMeAwTGGxgVsR981p
    aeson-2.1.2.1-DotSWK7wQi51TFnSZ5tWn0
    auto-update-0.1.6-HgD5aDfJCnh1Ky5tYECoXL base-4.17.2.1
    base64-bytestring-1.2.1.0-9p4vtkAuTQ4GHdtuHWxZHU
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-FZkso54i68UDZy9QWLkbnV
    cassava-0.5.3.2-F4aeITGAWuB2qQOV7hmSH7
    configurator-pg-0.2.10-HY37868ejJfCV3UuaixNkO containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-18J6XYSbZk74ajIe8v8koX
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    hasql-1.5.0.5-6lJPSC2jihmJmcnUtYkG9B
    hasql-dynamic-statements-0.3.1.1-1i7ta00VQoC6I7rzC00H8I
    hasql-notifications-0.2.0.4-HoRUjqAEJCx5MT0Hp3VXJM
    hasql-pool-0.5.2.2-AAtNvLL79dc86VuJ9l7aSr
    hasql-transaction-1.0.1.1-6kD4LoVNjUDHDaM5RqAXFu
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-413g0VOw4W44aSPKSgUukJ
    insert-ordered-containers-0.2.5.3-86htjAoOYht1qFAVVM1nSF
    interpolatedstring-perl6-1.0.2-29aDrnmTjVMGxTzbqCE1Pz
    jose-0.10-2508ZBcseh4Jj98XZ1jSG1 lens-5.2.3-IdvB3K1lgWeEYAB4VsJgKD
    lens-aeson-1.2.3-DIqEBT5gTFKKGjqQNZAWbM mtl-2.2.2
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu
    network-uri-2.6.4.2-APaQU0Ye6OaKm6pWDY2rCG
    optparse-applicative-0.17.1.0-4tPjpOfYmOi9nj8To0UB1j
    parsec-3.1.16.1 protolude-0.3.5-4OKktG4Zhpt44WPZ0dqSeX
    regex-tdfa-1.3.2.4-Hzl6Yu6dd3tJd2RWu2o7W2
    retry-0.9.3.1-2fZURCTPwcfExmdKgwPrRG
    scientific-0.3.7.0-I6iMwi20J4G9Jw2tSdEPEK
    swagger2-2.8.10-CeqmbN9WlYNDeQo5exbOlJ text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-HNPxulgNQi0FiQ3NUpCOne
    vault-0.3.1.5-6LtUbgJUti6JdiTI5vszbT
    vector-0.13.2.0-KDCTRjRQ0urK2B6TNAGAn8
    wai-3.2.4-3bNspGyn4ywKq2ZYOzzyvK
    wai-cors-0.2.7-KQQyrBWYk3YIEIyEoRWMF6
    wai-extra-3.1.17-5iC3JpQyC62KtMLPVldiYp
    wai-logger-2.5.0-KK0OfXS4MFZKm85VzEx6bv
    warp-3.3.30-CvNeU0H9LRgKNjrDho4OI8

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

